"use client";
import { __require as t } from "./_assocIndexOf.js";
var e, r;
function u() {
  if (r) return e;
  r = 1;
  var a = t();
  function s(i) {
    return a(this.__data__, i) > -1;
  }
  return e = s, e;
}
export {
  u as __require
};
